#webLogoDiv {
  /* header logo image */
  background-image: url(../gfx/logo.png);
}
#webHeaderDiv {
  /* header panel image */
  background-image: url(../gfx/bandeau.jpg);
}
#webServiceNavigationDiv {
  /* color of navigation bar */
  background: #c2d1e1;
}
.x-panel-noborder .x-panel-header-noborder {
  background: #003466 none !important;
  border-bottom: 1px solid white !important;
  color: white !important;
}

/* theme */
div.olMap,
#mappanel .x-panel-bbar .x-toolbar {
  border-color: #003466 !important;
}

#layermanager ul.x-tab-strip-top {
    background-color: #003466 !important;
}



 
/*
.x-toolbar input, .x-form-trigger{
  border-width: 0.5px !important;
  border-style: solid !important;
  border-color: #AAAAAA !important;
} */
